
body { 
    margin: 0;
   /* font-family: "Poppins";
    font-size: 14px;*/
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: #5c5776;
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
    background-color:#f5f5f5; }
header a, footer a { text-decoration:none!important; }
.text-gradient {background: -webkit-linear-gradient(#804000, #59352B);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
.bg-gradient { background-color: #59352B;
background-image: linear-gradient(90deg, #804000 0%, #59352B 100%) !important;}
.nav-link { color:#59352B !important;}
@media (min-width: 992px) {
.col-lg {
    min-width:105px !important;
	max-width:125px !important;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }
}
h1, h3 { position:relative; }
h1, h2, h3, h4, h5, h6 {margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.4;
    color: #59352B;
} 
h1 { line-height:1.3; font-size:2.5rem !important; }
h2 { font-size:24px; }
footer h2 { color:white; }
h3, h4, .h3, .h4 { font-size:16px; }
.icon {
    background-color: #FCFCFC;
    color: #59352B;
    font-size: 16px;
    padding: 16px;
    border-radius: 50%;
    display:inline-block;
    margin-right:8px;
    line-height:1;
    width: 48px !important;
    height: 48px;
    text-align: center;
}

.card { border-radius: 0.5rem; }
category .card img {
    width: 100%;
    border-top-left-radius: calc(0.5rem);
    border-top-right-radius: calc(0.5rem);
}
.card-hover {
    transition: box-shadow .25s ease;
}
.card-hover:hover {
    box-shadow:0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05)
}
.course-card { 
color:#111;
}

.course-card a {  color:#111;}

    
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
     border-radius:50%;
     background-color:white;
     border:1px solid #ccc;
    color: #59352B;
    line-height:1;
    position: absolute;
    top: 50%;
    display: block ;
    padding: 0px 16px !important;
    font-size: 42px ;
    margin: 0;
    cursor: pointer;
    transform: translate(-50%, -50%);
}
.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover {
    color:white;
    background-color: #59352B;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot.owl-nav {
    left: 20px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot.owl-nav {
    right: -23px;
}

hr.horizontal.dark {
    background: linear-gradient(to right,rgba(89,53,43,0),rgba(89,53,43,1),rgba(89,53,43,0));
}
hr:not([size]) {
    height: 1px;
}
hr.horizontal {
    background-color: transparent;
}
.hover-effect {  -webkit-transition: -moz-transform .3s ease-out; 
   -moz-transition: -webkit-transform .3s ease-out; 
   -o-transition: -o-transform .3s ease-out; 
    transition: transform .3s ease-out;
	cursor:pointer; }
.hover-effect:hover {
	-moz-transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -o-transform: scale(1.1);
   transform: scale(1.1);
}
.products .image:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
    background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
    background: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
}
.products .image:hover:before {
    background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6));
    background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6));
    background: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.6));
}
.products .image .content {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 35px;
    text-align: center;
}
.products .image .content h3 {
    font-size: 24px;
    font-weight: 700;
    position: relative;
    z-index: 10;
}
.brands img {
	filter: grayscale(100%);
}
.brands img:hover {
	filter: grayscale(0%);
}

/* off canvas*/
body.offcanvas-active{
	overflow:hidden;
}

.offcanvas-header{ display:none; }

.screen-darken{
	height: 100%; width:0%;
	z-index: 30;
	position: fixed; top: 0; right: 0; 
	opacity:0; visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
	opacity:1;
	width:100%;
	visibility:visible;
}

/* cart */
.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    background-color: rgba(0,0,0,0);
}
.table-borderless th, .table-borderless td, .table-borderless thead th, .table-borderless tbody+tbody {
    border: 0;
}
cart.table td, cart.table th {
    padding-left: 20px;
    padding-right: 20px;
}
.item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.item .aside {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.item .info {
    padding-left: 15px;
    padding-right: 7px;
}
.cart .price-wrap {
    line-height: 1.2;
}
.price-wrap {
    letter-spacing: -0.7px;
}
.cart .price {
    font-weight: bold;
    margin-right: 5px;
    display: block;
}

/* account */
.icontext {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: middle;
}
.icontext .icon {
    position: relative;
    margin-right: 10px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.card-header {
    padding: 10px 20px;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #ebecf0;
}

/* checkout */

.checkout .form-control,.checkout .form-select {font-size:0.875rem; }
.checkout label { margin-top:7px; margin-bottom:2px; }
.checkout label.required { color:#F00; }
.checkout .form-control.required { border-color:#F00; }
#progressbar {
	padding-left:0px;
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
	text-align:center;
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative
}

#progressbar #personal:before {
    font-family: "Font Awesome 5 Free";
    content: "\f007";
}

#progressbar #review:before {
    font-family: "Font Awesome 5 Free";
    content: "\f022";
}

#progressbar #payment:before {
    font-family: "Font Awesome 5 Free";
    content: "\f09d";
}

#progressbar #confirm:before {
    font-family: "Font Awesome 5 Free";
    content: "\f058";
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #59352B;
}
/* general styles */
a { color: #212529; text-decoration: none;  background-color: transparent;}
.btn-light {
    background-color: #fff;
    border-color: #e5e7ea;
}
.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show>.btn-light.dropdown-toggle {
    color: #212529;
    background-color: #ffd3b2;
    border-color: #ffcba5;
}
/*h6 { color:#341C1C; }*/
.input-group-append {
    margin-left: -1px;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}
.obj-cover {
    -o-object-fit: cover;
    object-fit: cover;
}
.input-group-prepend, .input-group-append {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.list-icon li {
    padding-left: 30px;
}
.list-icon li, .list-bullet li, .list-dots li, .list-check li, .list-menu li {
    position: relative;
    margin-bottom: 4px;
}
.list-icon, .list-bullet, .list-dots, .list-check, .list-menu {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.list-icon .icon {
    position: absolute;
    top: 3px;
    left: 0;
    width: 22px;
    text-align: center;
    color: #9da1a7;
}
.form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.form-row>.col, .form-row>[class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}
/* images */
.card .img-wrap {
    overflow: hidden;
}
[class*='card-product'] .img-wrap {
    overflow: hidden;
    position: relative;
}
.img-wrap {
    text-align: center;
    display: block;
}
.img-xs,.img-sm,.img-md,.img-lg{display:inline-block;-o-object-fit:cover;object-fit:cover;flex-shrink:0;flex-grow:0}
.img-xs{width:40px;height:40px}
.img-sm{width:72px;height:72px}
.img-md{width:96px;height:96px}
.img-lg{width:128px;height:128px}
.img-xl{width:196px;height:196px}


/* ============ mobile view ============ */
@media all and (max-width: 991px) {
	
	.offcanvas-header{ display:block; }

	.mobile-offcanvas{
		visibility: hidden;
		transform:translateX(-100%);
		border-radius:0; 
		display:block;
		position: fixed;  top: 0; left:0;
		height: 100%; width:80%;
		z-index: 1200; 
		overflow-y: scroll;
		overflow-x: hidden;
		transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.mobile-offcanvas.show{
		visibility: visible; 	transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
		display: block;
	}

}

@media (min-width: 0) {
    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }
}
@media (min-width: 0){
    .g-mt-3 {
        margin-top: 0.21429rem !important;
    }
}

.g-height-50 {
    height: 50px;
}

.g-width-50 {
    width: 50px !important;
}

@media (min-width: 0){
    .g-pa-30 {
        padding: 2.14286rem !important;
    }
}

.g-bg-secondary {
    background-color: #fafafa !important;
}

.u-shadow-v18 {
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.media-comment {
    margin-top:20px
}